## java-classpath-clojure 0.2.3

=== debian/changelog ===
java-classpath-clojure (0.2.3-1) unstable; urgency=medium

  * Initial release. (Closes: #855730)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Thu, 03 Aug 2017 16:10:19 -0400
