=== debian/control ===
Source: java-classpath-clojure
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends: clojure (>= 1.8),
               debhelper (>= 10),
               default-jdk,
               javahelper (>= 0.32),
               markdown,
               maven-repo-helper (>= 1.5~)
Standards-Version: 4.0.0
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/java-classpath-clojure.git
Vcs-Git: https://anonscm.debian.org/cgit/pkg-java/java-classpath-clojure.git
Homepage: https://github.com/clojure/java.classpath

Package: libjava-classpath-clojure
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: examine the Java classpath from Clojure programs
 java.classpath is a Clojure library that provides access to the Java
 classpath. The `classpath` function returns a sequence of java.io.File objects
 representing all JAR files and directories on the classpath.
