=== debian/watch ===
version=3
https://github.com/clojure/java.classpath/tags .*\-([\d\.]+)\.tar\.gz
