## java-classpath-clojure 1.0.0

=== debian/changelog ===
java-classpath-clojure (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/rules: don't build the doc, as there's none to build.
  * d/rules: clean and run upstream testsuite. (Closes: #976753)
  * d/control: use dh-compat and upgrade to dh13.
  * d/control: Standards-Version update to 4.5.1. Add Rules-Requires-Root.
  * d/control: move to the Clojure Team and updater VCS fields.
  * d/watch: update to v4 and migrate to git mode.
  * d/tests: add autopkgtests.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Mon, 14 Dec 2020 11:38:06 -0500
