=== debian/control ===
Source: java-classpath-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               javahelper,
               maven-repo-helper,
               clojure,
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/clojure-team/java-classpath-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/java-classpath-clojure
Homepage: https://github.com/clojure/java.classpath
Rules-Requires-Root: no

Package: libjava-classpath-clojure
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends},
         libclojure-java,
Recommends: ${java:Recommends}
Description: examine the Java classpath from Clojure programs
 java.classpath is a Clojure library that provides access to the Java
 classpath. The `classpath` function returns a sequence of java.io.File objects
 representing all JAR files and directories on the classpath.
