=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/javahelper/java-vars.mk

export CLASSPATH=/usr/share/java/clojure.jar

PRODUCED_JAR=java.classpath.jar

%:
	dh $@ --with javahelper --with maven_repo_helper

override_jh_build:
	jar cf $(PRODUCED_JAR) -C src/main/clojure .

override_jh_installlibs:
	jh_installlibs $(PRODUCED_JAR)

override_jh_clean:
	jh_clean
	rm -f $(CURDIR)/$(PRODUCED_JAR)

override_dh_auto_test:
	dh_auto_test
	(cd src/test && find . -name "*.clj" | \
		xargs clojure -cp $(CURDIR)/$(PRODUCED_JAR):$(CLASSPATH))
