=== debian/watch ===
version=4
opts="mode=git, uversionmangle=s/java.classpath-\.//" \
https://github.com/clojure/java.classpath.git \
refs/tags/(java.classpath-)?([\d\.]+)
